Class | Bio::DAS::GROUP
In: | lib/bio/io/das.rb
Parent: | Object

### Methods

new

### Attributes

entry_id | [RW] |
label | [RW] |
links | [R] |
notes | [R] |
targets | [R] |
type | [RW] |

### Public Class methods

new()

[Source]

         # File lib/bio/io/das.rb, line 405
    405:     def initialize
    406:       @notes = Array.new
    407:       @links = Array.new
    408:       @targets = Array.new
    409:     end

[Validate]